import {postAction,getAotion} from '@/api/manage'
const prefix = '/manager/ciop';

// 获取活动列表
let findByList = (params) => postAction(prefix + "/packageManagement/package/list" , params);

// 回显选择的套餐
let choosepages = (params) => postAction(prefix + "/packageManagement/package/choosepages" , params);

// 编辑
let modify = (params) => postAction(prefix + "/packageManagement/package/update" , params);

//新增
let insert= (params) => postAction(prefix + "/packageManagement/package/insert" , params);

//删除
let delet= (params) => postAction(prefix + "/packageManagement/package/delete" , params);
//套餐全称列表
let packageAllList= () => postAction(prefix + "/packageManagement/package/packageAllList" );
export {
    findByList,choosepages,modify,insert,packageAllList,delet
}
